a.menu:link {font-size: 15px;	text-decoration: none;	color: #3D779C;	font-family: Arial, Helvetica, sans-serif;font-weight: bold;} 
a.menu:visited { font-size: 15px; text-decoration: none; color: #3D779C;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
a.menu:hover { font-size: 15px; text-decoration: none; color:#9500DB;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
a.menu:active { font-size: 15px; text-decoration: none; color:#363C99; font-family: Arial, Helvetica, sans-serif;font-weight: bold;}

a.menu2:link {font-size: 15px;	text-decoration: none;	color: #0A517F;	font-family: Arial, Helvetica, sans-serif;font-weight: bold;} 
a.menu2:visited { font-size: 15px; text-decoration: none; color: #0A517F;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
a.menu2:hover { font-size: 15px; text-decoration: none; color:#9500DB;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
a.menu2:active { font-size: 15px; text-decoration: none; color:#363C99; font-family: Arial, Helvetica, sans-serif;font-weight: bold;}

a.menu3:link {font-size: 12px;	text-decoration: none;	color: #000000;	font-family: Arial, Helvetica, sans-serif;} 
a.menu3:visited { font-size: 12px; text-decoration: none; color: #000000;font-family: Arial, Helvetica, sans-serif;}
a.menu3:hover { font-size: 12px; text-decoration: underline; color:#9402BE;font-family: Arial, Helvetica, sans-serif;}
a.menu3:active { font-size: 12px; text-decoration: none; color:#363C99; font-family: Arial, Helvetica, sans-serif;}

a.1:link {font-size: 18px;	text-decoration: none;	color: #F80012;	font-family: Arial, Helvetica, sans-serif;font-weight: bold;} 
a.1:visited { font-size: 18px; text-decoration: none; color: #F80012;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
a.1:hover { font-size: 18px; text-decoration: none; color:#EC9E00;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
a.1:active { font-size: 18px; text-decoration: none; color:#A4A4A4; font-family: Arial, Helvetica, sans-serif;font-weight: bold;}

a.2:link {font-size: 12px;	text-decoration: none;	color: #343A98;	font-family: Arial, Helvetica, sans-serif;font-weight: normal;} 
a.2:visited { font-size: 12px; text-decoration: none; color: #343A98;font-family: Arial, Helvetica, sans-serif;font-weight: normal;}
a.2:hover { font-size: 12px; text-decoration:underline; color:#1C8504;font-family: Arial, Helvetica, sans-serif;font-weight: normal;}
a.2:active { font-size: 12px; text-decoration: none; color:#A4A4A4; font-family: Arial, Helvetica, sans-serif;font-weight: normal;}

a.3:link {font-size: 12px;	text-decoration: none;	color: #09A918;	font-family: Arial, Helvetica, sans-serif;font-weight: bold;} 
a.3:visited { font-size: 12px; text-decoration: none; color: #09A918;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
a.3:hover { font-size: 12px; text-decoration: none; color:#EC9E00;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
a.3:active { font-size: 12px; text-decoration: none; color:#A4A4A4; font-family: Arial, Helvetica, sans-serif;font-weight: bold;}

a.hot:link { font-size: 12px; text-decoration: none; color: #FE0101;} 
a.hot:visited { font-size: 12px; text-decoration: none; color: #FE0101;}
a.hot:hover { font-size: 12px; text-decoration: none; color:#eadcb9; }
a.hot:active { font-size: 12px; text-decoration: none; color:#CEE5F5; }

a.news:link { font-size: 12px; text-decoration: none; color: #000000;} 
a.news:visited { font-size: 12px; text-decoration: none; color: #000000;}
a.news:hover { font-size: 12px; text-decoration: none; color:#eadcb9; }
a.news:active { font-size: 12px; text-decoration: none; color:#CEE5F5; }


a.m:link { font-size: 12px; text-decoration: none; color: #ffffff; font-family: Arial, Helvetica, sans-serif;} 
a.m:visited { font-size: 12px; text-decoration: none; color: #ffffff; font-family: Arial, Helvetica, sans-serif;}
a.m:hover { font-size: 12px; text-decoration: none; color:#ffff00; font-family: Arial, Helvetica, sans-serif;}
a.m:active { font-size: 12px; text-decoration: none; color:#ffff00; font-family: Arial, Helvetica, sans-serif;}

.font {
	font-size: 12px;
	color: #ffffff;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}	
.font5 {
	font-size: 12px;
	color: #363C9A;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}	
.font6{
	font-size: 12px;
	color: #363C9A;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}	
.font8{
	font-size: 15px;
	color: #363C9A;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}	
.font7{
	font-size: 12px;
	color: #6D05D7;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}	

.font1 {
	font-size: 12px;
	color: #000000;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
}	

.font2 {
	font-size: 12px;
	font-weight: bold;
	color: F8E8DA;
}

.font3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
	line-height: 12px;
}
.font4{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0033FF;
	line-height: 12px;
}

.box {
	background-image: url(../images/show_05.jpg);
	height: 19px;
	width: 126px;
	background-repeat: no-repeat;
}
.input{
    background:#897164;
    border-top-width:0px;
    border-left-width:0px;
    border-right-width:0px; 
	border-bottom-width:0px;
    solid: #ff6633; color:#000000;
    FONT-SIZE: 15px;
    FONT-STYLE: normal; 
    FONT-VARIANT: normal; 
    FONT-WEIGHT: normal; 
    HEIGHT: 15px;
    LINE-HEIGHT: normal}
.newsbg {
	background-image: url(../images/news_04.jpg);
	background-repeat: no-repeat;

}
.font122 {
	font-size: 12px;
	color: #ffffff;
}
.line {
	border: 1px solid #333333;
}
